<ion-view view-title="Record #{{ item.id }}">

<ion-nav-buttons side="left">
	<button nav-direction="back" class="button button-icon icon ion-chevron-left" ui-sref="app.recordings"></button>
</ion-nav-buttons>

<ion-content class="padding has-footer">

	<ion-list>
		<ion-item class="detail">Paint type <span class="item-note">{{ item.paint }}</span></ion-item>
		<ion-item class="detail">Records <span class="item-note">{{ item.records }}</span></ion-item>
		<ion-item class="detail">Interval <span class="item-note">{{ item.interval }}</span></ion-item>
		<ion-item class="detail">Duration <span class="item-note">{{ item.duration | date:'hh:mm' }}</span></ion-item>
		<ion-item class="detail">Start Date <span class="item-note">{{ item.timestamp_start | date:'shortDate' }}</span></ion-item>
		<ion-item class="detail">Start Time <span class="item-note">{{ item.timestamp_start | date:'HH:mm' }}</span></ion-item>
		<ion-item class="detail">Stop Date <span class="item-note">{{ item.timestamp_stop | date:'shortDate' }}</span></ion-item>
		<ion-item class="detail">Stop Time <span class="item-note">{{ item.timestamp_stop | date:'HH:mm' }}</span></ion-item>
	</ion-list>

</ion-content>

<div class="bar bar-footer bar-energized">
	<a ng-href="#/app/recordings/{{ item.id }}/graph"><div class="title">Cure</div></a>
</div>

</ion-view>
